Get bulk export task result
Get the successful results of a completed bulk export task. The response includes a URL to download the exported data file.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
task_id
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Response
Job run result
manifestFilePreSignedUrls
taskId
Errors
400
Bulk Export Results Get Request Bad Request Error
403
Bulk Export Results Get Request Forbidden Error
404
Bulk Export Results Get Request Not Found Error
429
Bulk Export Results Get Request Too Many Requests Error
500
Bulk Export Results Get Request Internal Server Error